[MAIN]
MyComputer="Meu computador"
SetICS="Configurando o compartilhamento de conexão de Internet (ICS)"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="Mostrar ícone da bandeja"
ZERO_CONFIG="Configuração zero do Windows"
RADIO_OFF="Rádio desligado"
Disable_device="Desabilitar adaptador"
CLOSE="Fechar"
RADIO_ON="Rádio ligado"
Enable_device="Habilitar adaptador"
Select="Selecionar"

Select_Adapter_tipText="Selecionar adaptador"
Disable_Enable_Adapter_tipText="Desabilitar/habilitar adaptador"
Radio_ON_OFF_tipText="Rádio WLAN ligado/desligado"

[TrayIconShow]
Has_not_found="não encontrou"
Is_Disable="está desabilitado"
Is_AP_Mode="é Modo AP"
Is_Disconnected="está desconectado"
Is_connected_to="está conectado a"

[MAINMEMU]
Refresh="Atualizar (&R)"
RT-Set="Assistente de configuração (&S)"
Mode="Modo (&M)"
View="Exibir (&V)"
About="Sobre (&A)"
Station="Estação"
AccessPoint="Ponto de acesso"
StatusBar="Barra de status (&S)"

[PopupMEMU]
Config="Abrir utilitário de configuração"
RT-Set="Assistente de configuração"
About="Sobre"
Hide="Ocultar"
SetSSID="Configurando o nome da rede (SSID)"
SetICS="Configurando o compartilhamento de conexão de Internet (ICS)"
QUIT="SAIR"

[PageName]
GeneralPage="Geral"
ProfilePage="Perfil"
AvailableNetworkPage="Rede disponível"
AdvancePage="Avançado"
StatusPage="Status"
StatisticsPage="Estatística"
EzConfigPage="Configuração fácil"
SoftApPage="Soft AP"

ICSPage="ICS"
WDSPage="WDS"
NormalSCPage="Configuração de proteção de Wi-Fi"
ConfigNetwork="Configurar rede"

[WLanGeneralPage]
Status="Status:"
Speed="Velocidade:"
Type="Tipo:"
Encryption="Criptografia:"
SSID="SSID:"
SignalStrength="Intensidade do sinal:"
LinkQuality="Qualidade da conexão:"
NetworkAddress="Endereço de rede:"
MacAddress="Endereço MAC:"
IPAddress="Endereço IP:"
SubnetMask="Máscara de sub-rede:"
Gateway="Gateway:"
Throughput="Taxa de transferência:"
RENEWIP="Renovar IP"

RadioSwitchingisOff="A comutação do rádio está desligada"
RadioisOff="O rádio está desligado"
WEPKeyMisMatched="Chave WEP divergente"
CheckingStatus="Verificando o status..."
Associated="Associado"
AdHocMode="Modo Ad Hoc"
AdHocNoLink="Ad Hoc (sem conexão)"
NotAssociated="Não associado"
IBSS="IBSS"
Infrastructure="Infra-estrutura"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="Nenhum"

[WLanProfilePage]
AvailableProfile="Perfis disponíveis"
ADD="Adicionar"
REMOVE="Remover"
EDIT="Editar"
DUPLICATE="Duplicar"
SET_DEFAULT="Definir padrão"

ProfileName="Nome do perfil"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="Redes disponíveis"
SITESURVEY_REFRESH="Atualizar"
SITESURVEY_ADD_TO_PROFILE="Adicionar ao perfil"
Note="Nota"
Note_TEXT="Clique duas vezes no item para unir/criar um perfil."

SSID="SSID"
Channel="Canal"
Encryption="Criptografia"
NetworkAuthentication="Autenticação da rede"
Signal="Sinal"
Type="Tipo"
BSSID="BSSID"
SupportedRate="Taxas suportadas"
Mode="Modo"

Waitforsearching="Esperando a busca..."
None="Nenhum"
Unknown="Desconhecido"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="Chave pré-compartilhada WPA"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="Chave pré-compartilhada WPA2"
IBSS="IBSS"
Infrastructure="Infra-estrutura"

A_time_Link="Faz apenas uma vez da conexão de configuração Wifi"
Forever_Link="(Conexão permanente) Salva o perfil de configuração Wifi"

[WLanAdvancedPage]
PowerSave="Economia de energia"
None="Nenhum"
Min="Mín."
Max="Máx."

TurboMode="Modo Turbo"
TB_OFF="DESLIG."
TB_ON="LIG."
TB_AUTO="AUTOMÁTICO"
WirelessMode="Modo Sem fio"
PreambleMode="Modo Preâmbulo"
Channel_Plan="Plano de canal"
DATA_RATE="Taxa de dados"
FragmentThreshold="Limiar de fragmento"
RTSThreshold="Limiar de RTS"
Region_Domain="Domínio da região"

WOL_BOX="WOL"
WOL_TEXT1="Especifique o endereço MAC:"
BUTTON_WOL="Despertar"
SET_DEFAULTS="Definir padrões"
APPLY="Aplicar"
Cancel="Cancelar"

PSP_XLink_Mode="Modo PSP XLink"
XLink_Enable="Habilitar XLink"
WMM_Parameter="Parâmetro WMM"
QoS_Enable="Habilitar QoS"
APSD_Enable="Habilitar economia de energia (APSD)"

QoS_Disable="Desabilitar QoS"
APSD_Disable="Desabilitar economia de energia (APSD)"
Content="Conteúdo:"
Value="Valor:"
Enable="Habilitar"
Disable="Desabilitar"


[WLanStatusPage]
CounterName="Nome do contador"
Equal="Igual"
Value="Valor"

Manufacturer="Fabricante"
NDISDriverVersion="Versão do driver NDIS"
ShortRadioHeader="Cabeçalho de rádio curto"
Encryption="Criptografia"
Authenticate="Autenticar"
ChannelSet="Definir canal"
MACAddress="Endereço MAC"
DataRate"="Taxa de dados (AUTOMÁTICA)"
Channel="Canal (freqüência)"

Status="Status"
SSID="SSID"
NetworkType="Tipo de rede"
PowerSaveMode="Modo de economia de energia"
AssociatedAPMAC="AP MAC associado"
AssociatedAPIP="AP IP associado"
UpTime="Tempo de atividade (hh:mm:ss)"

Yes="Sim"
No="No"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="Desabilitado"
Open="Abrir"
Shared="Compartilhado"
AutoSwitch="Comutação automática"

RadioSwitchingisOff="A comutação do rádio está desligada"
RadioisOff="O rádio está desligado"
WEPKeyMisMatched="Chave WEP divergente"
Checkingstatus="Verificando o status..."
Associated="Associado"
AdHocMode="Modo Ad Hoc"
AdHocNoLink="Ad Hoc (sem conexão)"
NotAssociated="Não associado"
IBSS="IBSS"
Infrastructure="Infra-estrutura"
None="Nenhum"
Max="Máx."
Min="Mín."

[WLanStatisticsPage]
CounterName="Nome do contador"
Value="Valor"

TxOK="Tx OK"
TxError="Erro Tx"
TxRetry="Repetir Tx"
TxBeaconOK="Mensagem de alerta Tx OK"
TxBeaconError="Erro de mensagem de alerta Tx"
RxOK="Rx OK"
RxPacketCount="Contagem de pacotes Rx"
RxRetry="Repetir Rx"
RxCRCError0="Erro CRC Rx (0-500)"
RxCRCError500="Erro CRC Rx (500-1000)"
RxCRCError1000="Erro CRC Rx (>1000)"
RxICVError="Erro ICV Rx"


[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="Tabela de associação"
Config="Configuração"

AID="AID"
MacAddress="Endereço MAC"
LifeTime="Tempo de vida"

[WLanAPAdvancedPage]
General="Geral:"
BeaconInterval="Intervalo de mensagem de alerta:"
PreambleMode="Modo Preâmbulo:"
DataRate="Taxa de dados:"
Security="Segurança:"
AcceptAuthenticationType="Aceitar tipo de autenticação:"
SetDefaults="Definir padrões"
Apply="Aplica"

Long="Longo"
Short="Curto"
Auto="Automático"
OpenSystem="Abrir sistema"
SharedKey="Chave compartilhada"
Both="Ambos"

[SoftApPage]
SoftAP="Soft AP"
PublicNetwork="Rede pública"
Select="Selecionar"
Apply="Aplicar"
ConnName="Nome da conexão"
DeviceName="Nome do dispositivo"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< &Voltar"
IDC_BUTTON_EZSETUP_NEXT="&Avançar >"
IDC_BUTTON_EZSETUP_FINISH="&Concluir"
IDCANCEL="&Cancelar"
IDOK="&OK"


[EzsetupOpMode]
StepName="Selecionar modo de operação:"
Description="Escolha trabalhar em modo AP ou Estação."    

MODE_infrastructure ="Estação (infra-estrutura):"
MODE_infrastructure_String ="Conecte-se a uma rede sem fio através do AP." 
MODE_adhoc ="Estação (ad hoc):" 
MODE_adhoc_String ="Conecte-se a uma rede computador-computador."
MODE_AP ="AP:" 
AP_String="Configure a rede sem fio do ponto de acesso."

[EzsetupStype]
StepName="Selecionar tipo de estação:"
Description="Escolha trabalhar em modo Infra-estrutura ou Ad-Hoc."   	

[EzsetupWNetwork]
StepName="Selecionar a lista de conexões IBSS:"
StepName2="Selecionar a lista de conexões de infra-estrutura:"
Description="Clique no item para selecionar."   	

NEW_IBSS="Novo IBSS"
REFRESH="Atualizar"

SSID="SSID"
Security="Segurança"
Channel="Canal"
Signal="Sinal"

[EzsetupTcpip]
StepName="Configurar TCP/IP:"
Description="Escolhe a obtenção automática ou manual de IP."  

TCP_IP="TCP/IP"
IP_DHCP="Obter um endereço IP automaticamente"
IP_MANUAL="Usar o seguinte endereço IP:"
IP="IP"
MASK="Máscara de sub-rede"
GATEWAY="Gateway padrão"

DNS="DNS"
DNS_AUTO="Obter servidor DNS automaticamente"
DNS_MANUAL="Usar os seguintes endereços de servidor DNS:"
Primary="Primário"
Sec="Secundário"


[EzsetupApUserMode]
StepName="Configurar uma rede sem fio:"
Description="Selecione o modo de configuração."   

USER_NORMAL="Usuário normal:"
NORMAL_String="Configuração mínima."
USER_ADVANCED="Usuário avançado:"
ADVANCED_String="Comparado com muitas configurações."	

[EzsetupApAKeySet]
StepName="Segurança da rede sem fio:"
Description="Esta rede exige uma chave para o seguinte."  
RADIO_ASCII="ASCII"
STATIC_ASCII="O tipo de caracteres de entrada é ASCII."
RADIO_PASSPHRASE="FRASE SECRETA"
STATIC_PASSPHRASE="O tipo de caracteres de entrada é FRASE SECRETA."
STATIC_KEYLENGTH="Comprimento da chave:"
STATIC_Networkkey="Chave da rede:"

[EzsetupApASet]
StepName="Propriedades da rede sem fio:"
Description="Configurando o parâmetro de modo AP."  
SSID="SSID:"
Channel="Canal:"

NetworkName="Nome da rede (SSID):"
ChannelSelection="Seleção de canal:"
Authentication="Autenticação:"
Encryption="Criptografia:"

[EzsetupApInetList]
StepName="Selecionar a lista de conexões de Internet:"
Description="Clique no item para selecionar."  

[EzsetupApFin]
StepName="Concluir:"
Description="Confirma o parâmetro."  

NetworkName="Nome da rede(SSID):"
NetworkKey="Chave da rede:"
TheInternetConnection="A conexão de Internet:"

[EzsetupApNset]
StepName="Propriedades da rede sem fio:"
Description="Configurando o parâmetro de modo AP."  

NetworkName="Nome da rede (SSID):"
SSID_String="O SSID pode ser descoberto por detecção de rede. Como padrão, a SSID é parte do cabeçalho de pacote para cada pacote enviado sobre a WLAN."
WEPEncryption="Criptografia WEP:"
Encryption_String="Wired Equivalent Privacy - torna as LANs sem fio 802.11b mais seguras. WEP é um protocolo que adiciona segurança às redes locais sem fio (WLANs) baseado no padrão 802.11b."

[EzsetupApShowInfo]
StepName="Mostrar informações da configuração:"
Description="Confirma o parâmetro."  

NetworkName="Nome da rede (SSID):"
NetworkKey="Chave da rede:"

[EzsetupWep]
WEP_SSID="SSID:"	
ASCII="ASCII"
PASSPHRASE="FRASE SECRETA"
keyLen="Comprimento da chave:"
WEP_Networkkey="Chave da rede:"

Msg1="As chaves devem ter o mesmo comprimento."
Msg2="Chaves com pelo menos 8 caracteres."

[MessageBox]
Msg1_Title="O valor do intervalo de mensagem de alerta deve estar entre 20 e 1000"
Msg1_Value="Erro do valor do intervalo de mensagem de alerta"
Msg2_Title="O valor do período de DTIM deve estar entre 1 e 255"
Msg2_Value="Erro do valor do período de DTIM"
Msg3_Title="Configuração sem fio"
Msg3_Value="Nenhuma rede sem fio selecionada."
Msg4_Title="Rede insegura"
Msg4_Value1="Você está conectado à rede insegura"
Msg4_Value2="As informações enviadas sobre esta rede não são criptografadas e podem ser vistas por outras pessoas."
Msg5_Title="Perfil"
Msg5_Value="Nenhum perfil está selecionado."
Msg6_Value1="O perfil já existe."
Msg6_Value2="Deseja substituí-lo?"
Msg7_Value="Perfil cheio"
Msg8_Title="Conexão"
Msg8_Value1="Verificar"
Msg8_Value2="Status da conexão."
Msg9_Value="Nenhuma conexão de Internet está selecionada."
Msg10_Title="Esperando a configuração..."
Msg10_Value="Alternando do modo AP para o modo Estação..."
Msg11_Value="Alternando do modo Estação para o modo AP..."
Msg12_Title="Assistente de definição"
Msg12_Value="Este dispositivo pode ser removido e desabilitado."
Msg13_Title="Configuração sem fio"
Msg13_Value="Erro do comprimento da chave ASCII. Deve ter 5 ou 13."
Msg14_Value="Deve-se definir a chave com pelo menos 8 caracteres."
Msg15_Value1="Comprimento inválido da frase secreta do modo AP:"
Msg15_Value2="O comprimento da chave não pode ser superior a 63."
Msg16_Value="O nome do perfil não pode ser vazio"
Msg17_Value="A chave de confirmação da rede não coincide"
Msg18_Value1="Comprimento inválido da frase secreta do modo STA:"
Msg18_Value2="O comprimento da chave não pode ser superior a 64."
Msg19_Value1="A senha da rede precisa ter 40 bits ou 104 bits, dependendo da configuração da rede."
Msg19_Value2="Pode ser inserido como 5 ou 13 caracteres ASCII."
Msg19_Value3="Pode ser inserido como 10 ou 26 caracteres hexadecimais."
Msg20_Value="Nome de perfil vazio."
Msg21_Title="Adaptador removido/desabilitado"
Msg21_Value="Espere a limpeza..."
Msg22_Title="Seleção de domínio de região"
Msg22_Value="AVISO: a seleção incorreta da região pode estar em violação das leis aplicáveis."

[WLanEzConfigPage]
Description="O utilitário EasyConfig é usado para configurar facilmente o AP Realtek AP. Selecione um dos seguintes métodos para configurar seu AP." 
TouchButtonMethod="Método do botão de toque"
QuestionAnserMethod="Método de pergunta e resposta"
Start="Iniciar"

[EzConfigWizardQA]
QA_FIRST="Configuração inicial"
Question_1="Pergunta 1:"
Question_2="Pergunta 2:"
Pick_up_one_question="Escolha uma pergunta:"
Answer="Resposta:"

Question1_1="Seu número de sorte (até 4 dígitos)?"
Question1_2="Últimos 4 dígitos do seu RG?"
Question1_3="Últimos 4 dígitos do seu telefone?"

Question2_1="Sua pessoa favorita?"
Question2_2="Seu país ou lugar favorito?"
Question2_3="Seu esporte favorito?"

Msg1="A resposta da pergunta 1 não pode ser vazia."
Msg2="Dígitos demais para a pergunta 1."
Msg3="A resposta da pergunta 1 deve ter 4 dígitos."
Msg4="A resposta da pergunta 2 não pode ser vazia."

[NetworkProperty]
ProfileName="Nome do perfil:"
NetworkName="Nome da rede (SSID):"
AD_HOC="Esta é uma rede computador-computador (ad hoc); pontos de acesso sem fio não são usados."
Channel="Canal:"
AUTO_Channel="Canal automático"
ASCII="ASCII"
PASSPHRASE="FRASE SECRETA"

Wireless_network_security="Segurança da rede sem fio"
TEXT_Key="Esta rede precisa de uma chave para o seguinte:"
Network_Authentication="Autenticação da rede:"
Data_encryption="Criptografia dos dados:"
KEYLENGTH="Comprimento da chave:"
Network_key="Chave da rede:"
Confirm_network_key="Confirmar chave da rede:"
Key_index="Índice da chave (avançado):"

ASTERISKED="Chave de rede com asterisco"
8021x="Configuração de 802.1x"
EAP_TYPE="TIPO EAP:"
TUNNEL="Túnel:"
UserName="Nome do usuário:"
Identity="Identidade:"
Password="Senha:"
Certificate="Certificado:"

[WLanNormalSCPage]
NSC_Title="Configuração protegida de Wi-Fi (WPS)"
NSC_Help="Uma solução de configuração fácil e segura para rede Wi-Fi"
NSC_PIN_Help="Depois de pressionar o botão PIN. Insira o código PIN no AP."
NSC_PBC_Help="Depois de pressionar o botão PBC. Pressione o botão físico no PA ou o botão virtual na página de configuração do WPS."
NSC_PIN_CODE="Código PIN:"
NSC_PIN_STATIC="Configuração de entrada de PIN (PIN)"
NSC_PBC_STATIC="Pressione o botão de configuração (PBC)"
NSC_PBC_Group="Pressione o botão"
NSC_ASK_Msg="Deseja selecionar um AP específico?"

[PBCPage]
PBC_Title="Configuração protegida de Wi-Fi – método PBC"
PBC_Help="Se houver mais de um AP no modo PBC, haverá [Sobreposição de sessão]. Usando o método PIN ou espere um pouco e pressione o botão novamente."
PBC_Status="Status:"
PBC_Complete="Concluído:"

[PINPage]
PIN_Title="Configuração protegida de Wi-Fi – método PIN"
PIN_Help="Insira o seguinte código PIN no AP."

[SelectAPPage]
SelectAP_Title="Configuração protegida Wi-Fi – Selecione o AP"
SelectAP_Start_Btn="Selecionar"
SelectAP_Refresh_Btn="Atualizar"
SelectAP_List1="Nome do AP WPS"
SelectAP_List2="WPS AP MAC"
SelectAP_Msg="Nenhum AP está selecionado!"

[WPSStatus]
WPS_Status_1="WPS inicial..."
WPS_Status_2="Pesquisa local de AP..."
WPS_Status_3="AP selecionado..."
WPS_Status_4="Tempo limite da mensagem! Reinicie a pesquisa local de AP..."
WPS_Status_5="Protocolo WPS..."
WPS_Status_6="Configuração de WPS concluída com êxito."

WPS_Status_40="Iniciação de UPnP..."
WPS_Status_44="Selecione Registrar selecionado e espere a mensagem..."

WPS_Status_Error_1="Sobreposição de sessão"
WPS_Status_Error_2="Tempo limite. Clique em Cancelar ou PBC para continuar."
WPS_Status_Error_3="Tempo limite. Tente novamente."

[Registrar]
NSC_Reg_Group="Registrar externo"
NSC_Reg_STATIC="Registrar externo"
NSC_Reg_Help="Há duas funções em Registrar externo: Configure um AP para ma segurança que você deseja e adicione um novo dispositivo à rede."
NSC_Reg_Title="Selecionar registrar externo"
NSC_Reg_SelHelp="Antes de adicionar um dispositivo de rede, certifique-se de que seu AP suporta o serviço UPnP de WPS."
NSC_Reg_SelBtn_1="Configurar rede sem fio"
NSC_Reg_Sec_Title="Entrada de segurança registrar externo"
NSC_Reg_RunHelp="Configurará seu AP sem fio para ser a configuração de segurança."
NSC_Reg_SelBtn_2="Adicionar outro dispositivo a minha rede sem fio"
NSC_Reg_Title_2="Código PIN de entrada de registrar externo"
NSC_Reg_RunTitle="Registrar externo – Configurar rede sem fio"
NSC_Reg_RunHelp="Configurará seu AP sem fio para ser a configuração de segurança."
NSC_Reg_Error="Tempo limite"
NSC_Reg_Error_1="Tempo limite de troca de mensagem."
NSC_Reg_Error_2="Erro de iniciação UPnP."
NSC_Reg_Error_3="Erro"
NSC_Reg_Error_4="Insira o código PIN atual"
NSC_Reg_Error_5="Este dispositivo não tem conexão a nenhum AP."

[RT_WiFi_Set]
General="Geral"
Security="Segurança"
802_1x="802.1x"
TCP_IP="TCP/IP"

General_Description="Configuração para conexão geral a uma rede sem fio."
Security_Description="Configurando a segurança da rede sem fio."
802_1x_Description="Configurando a segurança 802.1x."
TCP_IP_Description="Configurando o TCP/IP da rede."








